@font-face {
font-family: 'welbut';
src: url('fonts/welbut__.eot');
src: url('fonts/welbut__.woff') format('woff'),
     url('fonts/welbut__.eot?#iefix') format('embedded-opentype'),
     url('fonts/welbut__.svg#welbut__Bold') format('svg');
font-weight: normal;
font-style: normal;
}

body{
    background-color:#073642;
    color:#839496;
}

.btn-adherer {
    font-family: 'welbut', sans-serif;
    font-size:30px;
    background: #B58900!important;
    color: #EFEFEF;
    border:0;
    border-radius:0;
}
.btn-adherer:hover, .btn-adherer:focus {
    color: #FFFFFF;
}

.navbar-default{
    background-color:#B58900;
    background-image:none;
    border:0px solid #657B83;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand{
    color:#EEE8D5;
}

.formulaire_spip .boutons input[type="submit"], .formulaire_spip .boutons button, .formulaire_recherche input[type="submit"], .formulaire_recherche button{
    background-color:#FDF6E3;
    border:1px solid #a27b00;
}

.formulaire_spip .boutons input[type="submit"]:hover, .formulaire_spip .boutons button:hover, .formulaire_recherche input[type="submit"]:hover, .formulaire_recherche button:hover .formulaire_spip .boutons input[type="submit"]:focus, .formulaire_spip .boutons button:focus, .formulaire_recherche input[type="submit"]:focus, .formulaire_recherche button:focus{
    background-color:#B58900;
    border:1px solid #a27b00;
    color:#FFFFFF;
}

.carousel-indicators li{
    background-color:#002B36;
    border:0px solid #002B36;
}

.carousel-indicators li.active{
    background-color:#B58900;
    border:7px solid #B58900;
}

#calendar tbody{
    color:#333333;
}

.page-header{
    border-bottom: 0px solid #EEEEEE;
}

a{
    color:#B58900;
}

legend{
    color:#839496;
    border-bottom: 1px solid #839496;
}

.formulaire_spip input[type="text"], .formulaire_spip input[type="email"], .formulaire_spip input[type="password"], .formulaire_spip select, .formulaire_spip textarea{
    background-color:#19404a;
    color:#ffffff;
    border:1px solid #001e25;
}

a:hover{
    color:#B58900;
}

h1,h2,h3,h4{
    font-family: welbut;
}

h1,h2,h3{
    color:#586E75;
}

.surtitre{
    color:#93A1A1;
}

p{
    color:#839496;
}

.carousel-inner .carousel-caption{
    background-color:transparent;
    border-radius:0px;
    padding-left:0;
    padding-right:0;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{
    background-color:#B58900;

}

.carousel-caption h2 a,.carousel-caption h2 a:hover{
    color:#B58900;
}

.carousel-caption h2 span,.carousel-caption p span{
    background-color:rgb(0, 43, 54);
}

.carousel-caption p{
    font-size:140%;
    font-family:"Helvetica Neue",serif;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
    background-color:#B58900;
    color:#FDF6E3;
    border-color:#B58900;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{
    background-color:#EEE8D5;
}

.btn-info{
    background-image:none;
    background-color:#FDF6E3;
    color:#333333;
    border:1px solid #B58900;
}

.btn-info:hover, .btn-info:focus{
    background-color:#B58900;
    color:#FDF6E3;
    border:1px solid #B58900;
}

.carousel-caption p span a{
    color:#B58900;
}

.social img{
    margin-bottom:0.3em;
}

.social a:hover{
    text-decoration:none;
}

.en_images img{
    margin-bottom:0.3em;
}

.carousel-caption{
    transform:rotate(-3deg);
    -ms-transform:rotate(-3deg); /* IE 9 */
    -webkit-transform:rotate(-3deg);
    filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0.5);
    margin-bottom:0.5em;

}

.console{
    background-color:#FDF6E3;
    color:#FFF;
    padding-left:0.5em;
    padding-right:0.5em;
    padding-bottom:0.5em;
    font-family:"Helvetica Neue",serif;
}

.console code{
    background-color: #FDF6E3;
    color:#839496;
    font-size:110%;
}

.console a{
    color:#268BD2;
    text-decoration:underline;
}

.console .surligne{
    color:#B58900;
    background-color: #FDF6E3;
}

.breadcrumb{
    background-color:#FDF6E3;
    color:#839496;
    font-family:"Helvetica Neue",serif;
}

.breadcrumb .active{
    color:#839496;
}

.breadcrumb a{
/*
    font-weight:bold;
*/
    color:#839496;
    text-decoration:underline;
}

.breadcrumb > li + li:before{
    color:#839496;
    content:"/";
}

body .breadcrumb > li.last:before{
    content:"";
    padding:0px;
    color:#FFF;
}

.navbar-default .navbar-nav > .active > a{
    background-image:none;
    background:#FDF6E3;
}

.nav > li > a:hover, .nav > li > a:focus{
    background-color:#B58900;
    color:#FDF6E3;
}

.navbar-toggle{
background-color:#FDF6E3;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
    background-color:#B58900;
}

.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar{
    background-color:#FDF6E3;
}

.navbar-default .navbar-toggle .icon-bar{
    background-color:#B58900;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
    background:#073642;
    color:#839496;
}

.form-control{
    background-color:#FBF4E1;
}

.formulaire_spip .boutons input[type="submit"], .formulaire_spip .boutons input[type="reset"], .formulaire_spip .boutons button, .formulaire_recherche input[type="submit"], .formulaire_recherche button{
    background-color:#FBF4E1;
    background-image:none;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default{
    background-color:#FBF4E1;
}

.pagination > li > a, .pagination > li > span{
    background-color:#FDF6E3;
}

.well{
    background-color:#FDF6E3;
    background-image:none;
}

#footer{
    background-color:#002B36;
    border-top:1px dashed #B58900;
    margin-top:2em;
    color:#586E73;
}

.calendriermini .ui-datepicker-buttonpane button{
    background-color:#FDF6E3;
    border:1px solid #B58900;
    border-radius:4px;
}

.calendriermini .ui-datepicker-buttonpane button.ui-state-hover{
    background-color:#B58900;
    color:#FFFFFF;
}

.annonce-gwadalug {
    margin-bottom:10px;
}
